#include "mainwindow.h"

MainWindow::MainWindow(QWidget *parent) :
    QMainWindow(parent)
{
    m_centralWidget = new MainWidget();

    loadMesh = new QAction("Add Mesh",this);
    loadMesh->setShortcut(QKeySequence("Ctrl+N"));
    connect(loadMesh, SIGNAL(triggered()), m_centralWidget, SLOT(loadNewMesh()));
    this->addAction(loadMesh);

   this->setCentralWidget(m_centralWidget);

 //  showMaximized();
}

MainWindow::~MainWindow()
{
}
